Skip to main content
`Ctrl`+`K`

# TSAdjointSetRHSJacobian

Deprecated, use `TSSetRHSJacobianP()`

## Synopsis

    #include <petscts.h>
    PetscErrorCode TSAdjointSetRHSJacobian(TS ts, Mat Amat, PetscErrorCode (*func)(TS, PetscReal, Vec, Mat, void *), PetscCtx ctx)

## Level

deprecated

## Location

src/ts/interface/sensitivity/tssen.c

Index of all Sensitivity routines
Table of Contents for all manual pages
Index of all manual pages